Subject: [NEXTEL-1] Re: Re: Forward Link Calibration for AFTL

From: "S. Kota" <[email-masked]>
Date: Tue, 24 Feb 2004 14:29:04 -0800 (PST)

Marcel,

> The difference of the referenced time
> from the mobile phone and the LCS
> calculated time is the time offset.
> Lucent used the following formula to compare actual
> location to the predicted location by the Location
> Calculation & Control Server.
> 
> c(MOT-LOT + e) = Distance of MS

Thanks a bunch for the information!  
Yeap, AFT's basically a TDOA system.  Looks me that
that Lucent's using the Circular trilateration
equations as opposed to the hyperbolic trilateration.

We used the following equations for EOTD for each of
the three BTSs required:

DMB - DLB  = (MOT - LOT + errors)c
where:
DMB = dist 'tween BTS and the MS
DLB = dist 'tween BTS and the LMU
MOT = observed time at the MS
LOT = observed time at the LMU

The locus of each equation would result in a circular
ring around the BTS.  Three rings and bingo, you have
your location estimate.

> Calibration is done at the MSO through the OMC &
> LCCS manufactures have a "Calibration" mode which
> allows you to "model" the results in
> a controlled environment. I have the course material
> at home I will extract specifics including relevant
> formulas.

That will be wonderful Marcel!!

We used to conduct some delay estimation for each site
in EOTD based on the site configuration, now I wonder
if that is "calibration".  

Anyway, I lookforward to your post.

Cheers,
Kota

=====
Sekhar Kota
Wireless Telecommunications Consultant

Never "for the sake of peace and quiet" deny your own experience or convictions.  - Dag Hammarskjold, Nobel Peace Prize Winner 1961

__________________________________
Do you Yahoo!?
Yahoo! Mail SpamGuard - Read only the mail you want.
http://antispam.yahoo.com/tools

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/